<!DOCTYPE html>
<html><!-- html tells the browser to read the contents of the file as html -->
<head>
<!-- head tag contains the details of the html file not visible in the browser -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- Heading tags is from h1 to h6 -->

	<!-- Creates a smaller heading text -->
	<h3>Rupert Ramos</h3>

	<!-- hr is a self-closing tag  hosizontal rule -->
	<hr>

	<!-- Creates a paragraph text -->
	<!-- em creates an emphasis on the text -->
	<!-- strong creates importance on the text -->
	<!-- br creates a line break -->
	<p>Welcome to <em>Zuitt</em>! <br>

		In this online bootcamp course you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>


	<ul><!-- ul creates an unordered list with bullet points -->
		<!-- li creates a list of items -->
		<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks and Libraries</li>
			<!-- ol creates a numbered list -->
			<ol>
				<li>Bootstrap</li>
				<li>Express</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>
	</ul>

	<!-- Closing paragraph -->
	<p> There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

</body>
</html>